// file: tr_latn_get_0.cc
//

// isip include files
//
#include "train_lattice_node.h"
#include "train_lattice_node_constants.h"

// method: get_type_cc
//
// arguments: none
//  
// return: an int_4 with type of the node
//
// this method gets the type of the lattice node
//
int_4 Train_Lattice_node::get_type_cc() {

  // exit gracefully
  //
  return type_d;
}
